2 qq 33867930 qq_33867930 于 2016.04.06 21:05 提问

xutil3修改maven-gradle-plugin:1.3找不到怎么解决? 5C

图片说明
当使用的Gradle版本是2.4及以上,Android插件版本是1.3.0及以上的时候就会出现这个问题,这时候你只需将android-maven-gradle-plugin插件版本改为classpath
‘com.github.dcendents:android-maven-gradle-plugin:1.3’即可。

注意:有的童鞋偷懒只修改了版本号1.3,改成1.3会报错的,提示找不到1.3的版本。。,这样是不可以滴,因为地址也变了....当然找不到了。所以童鞋们继续重新修改吧....、
我就是只是把版本修改为1.3出现了找不到的问题搜了很多都不知道怎么解决,哪位师兄遇到过这种问题帮忙解答一下,非常感谢。

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!